/* Browse
-------------------------------------------------- */
.mainContent .default {
	clear:both;
}

.mainContent .default li {
	padding-bottom:0.5em;
}

.tab-content .default.column {
	clear:none;
	float:left;
	margin-left:40px;
	width:25%;
}

.tab-content .default.column:first-child {
	margin-left:20px;
}

p.postCount,
p.entryCount {
	color:#878787;
	line-height:1.3;
	margin-bottom:1.2em;
}

p.noResults {
	font-size: 120%;
	margin-top: 15px;
	margin-left: 15px;
}


/* Basic layout overrides (defaults in global.css)
-------------------------------------------------- */
.hasPageNav .mainHolder {
	padding-left:160px;
	width:800px;
}

.hasPageNav .mainHolder .pageNavHolder {
	left:-160px;
	width:160px;
}

.pageNavHolder {
	padding-top:1em;
}

.pageNav {
	margin-top:55px;
}


/* Tab overrides (defaults in global.css)
-------------------------------------------------- */
.tab-content {
	padding:20px 20px 40px 0;
}

.hasPageNav .tab-content {
	padding:20px 20px 40px 20px;
}


/* Paging overrides (defaults in paging.css)
-------------------------------------------------- */
.paging {
	clear:left;
}


/* Timebox filters (Currently under All Content -> Most Viewed or Highest Rated)
-------------------------------------------------- */
.filters {
	float:right;
	margin-bottom:1.2em;
}

.filters li {
	border-left:1px solid #333;
	float:left;
}

.filters li:first-child {
	border-left:none;
}

.filters li a,
.filters li span {
	display:block;
	padding:0 10px;
}

.filters li.selected span {
	font-weight:bold;
}


/* Areas lists (Shows, Series, Blogs)
-------------------------------------------------- */
.entries .entry-caption a {
	color:#fff;
	margin:0 auto;
}

.entries .entry-caption a span {
	background:url(images/bg-arrow-white.png) no-repeat right center;
	display:inline-block;
	height:12px;
	width:12px;
}


/* Authors list
-------------------------------------------------- */
ul.authors li {
	float:left;
	height:18em;
	margin-right:16px;
}

ul.authors .author {
	float:none;
}

ul.authors .author a.button {
	min-height:150px;
	margin-bottom:4px;
	width:132px;
}

ul.authors .author img.avatar {
	max-height:120px;
	max-width:120px;
}

ul.authors p.postCount {
	display:block;
	text-align:center;
}


/* Entry summary overrides (defaults in entrySummary.css)
-------------------------------------------------- */
.entries li {
	border-top:1px solid #d9d9d9;
	padding:24px 0 1.2em;
}

.entries li:first-child {
	border:none;
}

.entries li .entry-image {
	height:auto;
	width:222px;
}

.entries li .entry-image .thumb {
	max-width:220px;
}

.entries li .title {
	font-size:160%;
}

.entries li .entry-meta {
	width:65%;
}

.entries li .description {
	margin:1em 0;
}

.entries li .description li {
	border-top: 0px solid white;
	padding:inherit;
}

/* Tags
-------------------------------------------------- */

.browse.tags .quickJump {
	margin-top: 11px;
	overflow: hidden;
	padding-left: 20px;
}

.browse.tags .quickJump li {
	float: left;
	font-size: 120%;
	font-weight: bold;
	overflow: hidden;
}

.browse.tags .quickJump li a {
	border: 1px solid transparent;
	display: inline-block;
	padding: 1px 3px 0;
}

.browse.tags .mainContent h2 {
	border-bottom: 1px solid #D9D9D9;
	clear: both;
	color: #D9D9D9;
	font-size: 175%;
	margin-bottom: 10px;
	padding-bottom: 1px;
}

.browse.tags .mainContent h2 a {
	background: url("images/arrows.png") no-repeat scroll 100% -86px transparent;
	color: #D9D9D9;
	cursor: pointer;
	padding-right: 12px;
	text-decoration: none !important;
}

.browse.tags .mainContent h2:focus,
.browse.tags .mainContent h2:active,
.browse.tags .mainContent h2:hover {
	color:#017789;
	cursor: pointer;
}

.browse.tags .mainContent h2:focus a,
.browse.tags .mainContent h2:active a,
.browse.tags .mainContent h2:hover a {
	background-position:100% -63px;
	color:#017789;
}

.browse.tags .mainContent h2.active a {
	background:url(images/arrows.png) 100% -162px no-repeat;
}

.browse.tags .mainContent h2.active:focus a,
.browse.tags .mainContent h2.active:active a,
.browse.tags .mainContent h2.active:hover a {
	background-position:100% -135px;
}

.browse.tags .mainContent .sorry,
.browse.tags .mainContent .tagList {
	margin-bottom: 15px;
	overflow: hidden;
}

.browse.tags .mainContent .tagList li {
	display: inline-block;
	width: 24%;
}


.browse.tags .waiting {
	background:url("images/admin/ellipsis.gif") no-repeat 100% 74% transparent; /*should be a better way than 74% */
	display: inline-block;
	margin-bottom: 20px;
	padding-right: 13px;
}

.browse.tags .mainContent .tagList li {
	float: left;
	width: 32%;
}
